/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 10px; color: rgb(102,102,102); text-decoration: none ; background-color: rgb(102,102,102);}
 A:active { color: rgb(204,102,0); font-weight: bold; text-decoration: none ;}
 A:link { color: rgb(102,102,102); text-decoration: none ;}
 A:visited { color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .TextObject { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(102,102,102); text-decoration: none ;}
 P { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(102,102,102); text-decoration: none ;}
 .TextNavBar { font-size: 10px; text-decoration: none ;}
 A:hover { color: rgb(102,102,102); text-decoration: underline;}
 